## node-domino 2.1.1~dfsg

=== debian/changelog ===
node-domino (2.1.1~dfsg-1) unstable; urgency=low

  * Initial release.
  * Closes: bug#919997.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Jan 2019 13:38:54 +0100
