## node-domino 2.1.2~dfsg

=== debian/changelog ===
node-domino (2.1.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Generalize version mangling for repackaging.
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Update copyright info: Drop superfluous alternate Source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:51:41 +0100
