=== debian/control ===
Source: node-domino
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 libjs-jquery <!nocheck>,
 mocha <!nocheck>,
 node-should <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://github.com/fgnass/domino
Vcs-Browser: https://salsa.debian.org/js-team/node-domino
Vcs-Git: https://salsa.debian.org/js-team/node-domino.git
Rules-Requires-Root: no

Package: node-domino
Architecture: all
Multi-Arch: foreign
Depends:
 nodejs,
 ${misc:Depends},
Description: server-side DOM implementation based on Mozilla's dom.js
 Domino provides a fast but insecure DOM in Node.js.
 .
 The Document Object Model (DOM)
 is a cross-platform and language-independent
 application programming interface
 that treats an HTML, XHTML, or XML document as a tree structure
 wherein each node is an object representing a part of the document.
 .
 Node.js is an event-based server-side JavaScript engine.
