## node-domino 2.1.3~dfsg

=== debian/changelog ===
node-domino (2.1.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2019 22:22:50 -0300
