=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  node-should <!nocheck>,
  pandoc <!nodoc>,
  perl <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/fgnass/domino
 Vcs-Browser: https://salsa.debian.org/js-team/node-domino
 Vcs-Git: https://salsa.debian.org/js-team/node-domino.git
