=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

# TODO: enable platform tests when packaged for Debian
TESTS = $(filter-out test/web-platform-tests.js,$(wildcard test/*.js))

%:
	dh $@

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_auto_build: $(DOCS)

# run testsuite wrapped in perl TAP harness
override_dh_auto_test:
	NODE_ENV=test prove --verbose \
		--exec "mocha --reporter=tap" \
		$(TESTS)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)
