=== debian/tests/control ===
Test-Command: node -e "require('domino');"
