=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg \
https://github.com/fgnass/domino/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@
