## node-domino 2.1.6~ds

=== debian/changelog ===
node-domino (2.1.6~ds-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace __proto__ call by Object.setPrototypeOf()

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 12:33:11 +0200

node-domino (2.1.6~ds-4) unstable; urgency=medium

  * fix eslint test

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2022 23:58:54 +0100

node-domino (2.1.6~ds-3) unstable; urgency=medium

  * Team upload
  * Add test dependency to node-js-yaml (Closes: #1001855)

 -- Yadd <yadd@debian.org>  Fri, 17 Dec 2021 21:41:52 +0100

node-domino (2.1.6~ds-2) unstable; urgency=medium

  * team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 09:21:21 +0100

node-domino (2.1.6~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * use debhelper compatibility level 13 (not 12)
  * unfuzz patch 2001
  * build-depend on node-strip-json-comments,
    as workaround for bug#968182
  * support DEB_BUILD_OPTIONS=terse during testsuite

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Aug 2020 12:38:09 +0200

node-domino (2.1.5~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add patch 1001 to annotate source for ESLint
  * add superficial skip-not-installable eslint autopkgtest
  * annotate superficial autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jun 2020 08:45:11 +0200

node-domino (2.1.4~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * use debhelper compatibility level 12 (not 9)
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields: Repository, Repository-Browse

  [ Jonas Smedegaard ]
  * watch:
    + use dversionmangle=auto
    + use repacksuffix=~ds (not ~dfsg: no violation only nuisance)
  * simplify rules:
    stop use perl prove as TAP harness; stop build-depend on perl
  * declare compliance with Debian Policy 4.5.0
  * unfuzz patch 2001
  * copyright: update coverage
  * install below /usr/share (not /usr/lib)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 17:06:45 +0200
