=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libjs-jquery <!nocheck>,
  mocha <!nocheck>,
+ node-js-yaml <!nocheck>,
  node-should <!nocheck>,
+ node-strip-json-comments <!nocheck>,
  pandoc <!nodoc>,
- perl <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fgnass/domino
 Vcs-Browser: https://salsa.debian.org/js-team/node-domino
 Vcs-Git: https://salsa.debian.org/js-team/node-domino.git
@@ -21,7 +22,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- nodejs,
  ${misc:Depends},
 Description: server-side DOM implementation based on Mozilla's dom.js
  Domino provides a fast but insecure DOM in Node.js.
