=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

# normalize output with TAP where possible unless terse requested
MOCHA = mocha --no-timeout
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
MOCHA += --reporter tap
else
MOCHA += --reporter dot --no-colors
endif

# TODO: enable platform tests when packaged for Debian
TESTS = $(filter-out test/web-platform-tests.js,$(wildcard test/*.js))

override_dh_auto_build: $(DOCS)

override_dh_auto_test:
	NODE_ENV=test $(MOCHA) $(TESTS)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
